
 LinHES - Bug # 749: Installation of first LH7 test program

Status: Works for me Priority: Normal
Author: snaproll Category:
Created: 01/06/2011 Assignee:
Updated: 08/01/2011 Due date:
Description: I got the CD burned and booted up.. 

It stalls at 'larch5 login' 
after 'installing 173 nvidia drivers' 

Any ideas on what to tell the login ? 

Edit: 'Special Hardware: Force Vesa driver' gets you to the blue 'Thanks for choosing LinHes' screen, but 
keyboard and mouse are inop, can't proceed out of that screen. 

root' at login (with no password gets ya root... 
dir: 'LinHES-install.sh 
sh LinHES-install.sh 

: xset: unable to open display "" 
: xset: unable to open display "" 
: xhost: unable to open display "" 

Mythvantage: error while loading shared libraries: libGL.so.1: cannot open 
shared object file: No such file or directory 

dd' d to a thumbdrive as 'larch8'.. 
get 'grub loading' 
'error 21'

History
01/08/2011 09:15 am - martin1802
where to get the ISO? I will try to install for testing on my new system.

01/08/2011 11:29 am - snaproll
New Edit: 

Tried install CD on a different (8189) IBM [3.2gz P4] 
It booted and installed automatically with no issues 
[beyond the Streamzap didn't come up working automatically, I'm working on that...] 

The IBM it didn't want to run on is an 8185, [also a 3.2gz P4] 
(??)

01/08/2011 11:40 am - snaproll
Martin: Go here:

http://knoppmyth.net/

08/01/2011 08:39 am - jams
- Status changed from New to Works for me

04/30/2025 1/2



Many changes have occured since this was reported, and I can't duplicate it.
When the next iso is out and the problem occurs, feel free to open another ticket.
